body {
        font-family: Roboto, Arial, sans-serif;
        background: #ECEFF1;
        color: rgba(0,0,0,0.87);
        margin: 0px;
      }

nav, footer {
	      max-width: 650px;
	      list-style: none;
	      margin: 0 auto;
		  padding: 0px 25px;
		  background-color: #3a8104;
      }

nav h1 {
	color: white;
	margin: 0px;
	padding:10px;
}

footer li, a{
	      display: inline-block;
		  padding: 4px;
		  text-decoration: none;
		  text-transform:none;
	      color: white;
      }
            
#message {
        max-width: 650px;
        margin: 0px auto;
        box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2),0 1px 1px 0 rgba(0,0,0,0.14),0 2px 1px -1px rgba(0,0,0,0.12);
        border-radius: 2px;
        background: white;
        padding: 16px 24px;
      }
      
section a {
        color: rgb(3,155,229);
      }
      
h1 {
        font-size: 22px;
        font-weight: 500;
        text-align: center;
        margin: 0 0 16px;
      }
      
h2 {
        font-size: 18px;
        font-weight: normal;
        text-align: center;
        margin: 0 0 16px;
      }

h3 {
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        margin: 12px 0px 5px 0px;
      }

p {
        font-weight: 300;
        line-height: 150%;
      }

ul {
        list-style: none;
        margin: 0px 0 0;
        padding: 6px;
   
      }
li {
	padding-bottom: 6px;
	list-style: circle;
}
li a {
        padding: 0px;
        text-decoration: none;
        color: #454480;

      }
